class RenameLogoFilenameOnEmployerSetupProcesses < ActiveRecord::Migration[7.2]
  def change
    rename_column :employer_setup_processes, :logo_filename, :employer_logo
    rename_column :employer_setup_processes, :effect_date, :effective_date
  end
end
